Subject: Re:

From: leila karami <[email-masked]>
Date: Tue, 24 Sep 2013 17:57:35 +0330

Excuseme. I attached wrong files in previous e-mail.

2-files is true.

On Tue, Sep 24, 2013 at 5:11 PM, leila karami <[email-masked]>wrote:

> Dear all
>
> I obtained a file (containing both of number and text) from a program in
> linux.
>
> I did changes in my file by text editor in windows.
>
> I changed order of the some lines.
>
> for example, before change, the order of lines was as follows:
>
> 1
> 2
> 3
> 4
> 5
> .
> .
> .
> .
> 1000
>
> and now, after the change:
>
> 1
> 2
> 7
> 8
> 3
> .
> .
> .
> .
> 1000.
>
> When I use new file in the my program, I encountered with error (file
> format is changed and is not standard for program).
>
> But when I compared 2 files (old and new) by text editor in windows, I did
> not find difference.
>
> One of program developers suggested me to use unix diff tool.
>
>
> After using following command, diff tool did not give me output file or a
> text containing information about differences:
>
> *diff old.gr new.gro*
>
> I attached my files to this e-mail.
>
> Should I use diff by special option?
>
> How to fix this issue?
>
> Please guide me about that.
>
> Any help will highly appreciated.
>
> Best wishes for you.
>
>
>
>
>